/* Main Styles */
td,body{
  font: normal 12px arial;
  color:#333333;
  text-decoration:none;
}
.copyright{ font-size:9px}

/* Links */
a{
  color:#003366;
}
a:hover{
  color:#001122;
}
hr{ color:#DDE4EA; height:1px}
img{ border-color:#212121}

h2,.Header   { font-weight:bold; font-size:16px; font-style:italic }
h3,.SubHeader{ font-weight:bold; font-size:14px; }
.SmallText{  font-size:10px; }


